Bug 1572668 - don't restart openvswitch if --no-activate is specified (OSP-13)
Summary: don't restart openvswitch if --no-activate is specified (OSP-13)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: os-net-config
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: zenghui.shi
QA Contact: Yariv
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 14:44 UTC by Bob Fournier
Modified: 2018-07-23 05:54 UTC (History)
13 users (show)

Fixed In Version: os-net-config-8.4.1-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1549107
Environment:
Last Closed: 2018-06-27 13:53:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 564661 None stable/queens: MERGED os-net-config: ifcfg: don't restart ovs if --no-activate is specified (Ia5a6d04eb26cc3a6e10caacb8256d6e2d183239e) 2018-05-03 11:37:44 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:55:07 UTC

Comment 10 errata-xmlrpc 2018-06-27 13:53:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086

Comment 11 Yariv 2018-07-23 05:54:52 UTC
Verified after closed by Errata
from build 13 2018-07-06.1 to passed_phase2 2018-07-13.1

OVS+DPDK version openvswitch-2.9.0-19.el7fdp.1.x86_64
service stayed up and alive


Note You need to log in before you can comment on or make changes to this bug.